# Generated by Django 4.2.3 on 2023-07-18 08:07

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Formateur',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=30)),
                ('description', models.TextField()),
                ('age', models.IntegerField()),
                ('best_formateur', models.BooleanField(default=False)),
            ],
        ),
    ]
